/* Header Section Starts Here */

@media (min-width:992px) {
	.banner {
		margin-top: -100px;
	}

	.menu {

		display: flex;

		flex-wrap: wrap;

		justify-content: flex-end;

		list-style: none;

		margin: 0 45px 0 auto;

		height: 100%;

	}



	.menu li {

		padding: 5px;

		position: relative;

		display: flex;

		align-items: center;

		margin-right: 12px;

	}



	.menu > li:last-child {

		margin-right: 0;

	}



	.menu li a {

		text-transform: uppercase;

		text-transform: uppercase;

		padding: 4px 15px;

		border-radius: 15px;

		color: #3F536B;

	}

	.menu li:hover >  a {

		color: #F57455;

		background: #f5eee5;

	}
	.menu li.not-clickable:hover > a {

		color: #d5d5d5;

		background: transparent;

		pointer-events: none;

	}



	.menu .current-menu-item a {

		font-weight: 600;

		color: #3F536B;

	}



	.menu li .sub-menu {

		display: block;

		position: absolute;

		top: 100%;

		left: -11px;

		-webkit-transform: scaleY(0);

		-ms-transform: scaleY(0);

		transform: scaleY(0);

		transform-origin: top;

		z-index: 999;

		-webkit-transition: all 0.3s ease;

		-moz-transition: all 0.3s ease;

		transition: all 0.3s ease;

		border-radius: 0 0px 5px 5px;

		list-style: none;

		padding: 0;

		margin: 0;

		background: #FDF7F0;

		padding-bottom: 15px;

	}



	.menu li .sub-menu li {

		padding: 9px 15px;

		margin-right: 0;

	}



	.menu li .sub-menu li a {

		line-height: 24px;

		display: flex;

		justify-content: space-between;

		width: 100%;

		font-weight: 400;

		padding: 2px 15px;

		white-space: nowrap;

	}

	.menu li .sub-menu li:last-child > a {

		border: none;

	}



	.menu li .sub-menu li .sub-menu {

		left: 100%;

		top: 0;

		-webkit-transform: scaleX(0);

		-ms-transform: scaleX(0);

		transform: scaleX(0);

		transform-origin: left;

	}



	.menu li .sub-menu li:hover > .sub-menu {

		-webkit-transform: scaleX(1);

		-ms-transform: scaleX(1);

		transform: scaleX(1);

	}



	.menu li:hover > .sub-menu {

		opacity: 1;

		visibility: visible;

		-webkit-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1);

		display: block !important;

	}



}



@media (min-width:992px) and (max-width:1199px) {

	.logo{

		width:120px;

	}

		.menu {

		margin-right: 30px;

	}



	.menu li a {

		padding: 5px;

		font-size: 14px;

	}



	.menu li .sub-menu {

		min-width: 180px;

	}



	.menu li .sub-menu li a {

		font-size: 14px;

		padding: 6px 20px;

	}



}



@media (min-width:992px) {

	.header-section.header-logo-change.active .logo {

		display: none !important;

	}



	.header-section.header-logo-change.active .logo.d-lg-none {

		display: block !important;

	}



}

@media (min-width: 768px) {

	.funhouse-project__item .__container {

		padding: 0 35px;

	}

}

@media (max-width: 1366px) {

	.article-works {

		max-width: 100%;
	}

	.circle-fixed {

		max-width: 90%;

		margin-right: 0;

	}

	.screen-photo {

		display: flex;

		align-items: center;

	}

	.thumbnail-pc {
		width: 100%;
		max-width: 85%;
		left: -10%;
	}
	.reverse-article .thumbnail-pc {
		right: -5%;
	}
	.thumbnail-mb {
		max-width: 15%;

	}

	.col-flex {

		padding-left: 20px;

	}

	.reverse-article .col-flex {

		padding-left: 50px;

	}

	.list-clients ,

	.list-clients .row {

		margin: 0;

	}

	@keyframes animate_line  {

		0% {

			transform: translate(-100%,0);

		}

		100% {

			transform: translate(100%, 0);

		}

	}

}



@media (max-width:1199px) {
	.banner__content {
		font-size: 100px;
	}

	.item-client a {

		padding: 0;

	}

	.single__left {

		padding-right: 35px;

	}

	#about-st3 .title-section {

		font-size: 80px;

	}

	#about-st3 tspan {

		background-color: red;

	}

	.oa_title_page {

		font-size: 60px;

	}

	.header-section .container-fluid {

		padding-left: 50px;

		padding-right: 50px;
		transition: all 0.3s linear;

	}

}

@media (max-width: 1060px) {

	.info__map {

		width: 100%;

	}

	.info__other {

		width: 100%;

		display: flex;

		flex-wrap: wrap;

	}

	.content__container {

		max-height: none;

		flex-wrap: wrap;

	}

	.info_text {

		width: 50%;

		padding-right: 15px;

	}

	.info__other ul {

		width: 50%;

		margin: 0;

		padding-left: 15px;
	}
	#template-career .career-top .__container,
	#template-career .__container,
	.form__container {
		padding: 0 55px;
	}
	#template-career .interwoven-words {
		font-size: 40px;
	}
	.career-top__photo {
		padding-left: 0;
	}
	.custom-form .gform_wrapper ul.gfield_radio {
		flex-wrap: wrap;
	}
	.custom-form .gform_wrapper ul.gfield_radio li {
		width: 100%;
		position: relative;
		padding-left: 15px !important;
		margin-right: 0;
	}
	.custom-form .gform_wrapper .form__group--radios .gfield_radio li input[type=radio] {
		position: absolute;
		left: 0;
		top: 3px;
	}
	.custom-form .gform_wrapper ul.gfield_radio li label,
	#template-internship .interwoven-words span {
		white-space: normal;
	}
	.circle-fixed {
		padding: 10px;
	}
	.group_1 {
		transform: translateY(-350px);
	}
	.group_2 {
		transform: translateX(-200px);
	}
	.group_3 {
		transform: translateY(100px);
	}
	.vid-one {
		bottom: 120px;
	}

}

@media (max-width:991px) {
	#layout-get-quote #cursor {
		display: none !important;
	}
	.cms_platform .heading {
		font-size: 30px;
	}
	.single-service .container {
		padding: 0 35px;
	}
	#single-section .interwoven-words {
		font-size: 50px !important;
	}
	.header-section {
		transition: all 0.3s linear;
	}

	.funhouse__banner {

		padding: 0;
		max-width: 100svh;
		max-height: 100svh;
	}

	/* .funhouse-drag {
		position: static;

		transform: none;

	} */

	.funhouse-drag__line {

		height: 70px;

		overflow: hidden;

	}

	.animate__move .box {

		font-size: 150px;

	}

	#template-blog .title-section {

		text-align: center;

	}

	.post__item {

		width: 50%;

	}

	.has-banner .active .menu .current-menu-item a {

		background: #F5EEE5;

		border-radius: 25px;

		padding: 5px 25px;

		color: #F57455;

	}

	.active .menu .current-menu-item:not(.not-clickable):not(.sv-anchor) a {

		background: #F5EEE5;

		border-radius: 25px;

		padding: 10px 40px;

		color: #F57455;
	}

	.content__container {

		max-height: none;

		flex-wrap: wrap;

	}

	#header-right {

		position: fixed;

		top: 72px;

		left: 0;

		width: 100%;

		bottom: 0;

		z-index: 9;

		background-color: #FDF7F0;

		overflow-y: auto;

		box-shadow: none;

		-webkit-transition: all ease 0.3s;

		-moz-transition: all ease 0.3s;

		transition: all ease 0.3s;

		-webkit-transform: scaleX(0);

		-ms-transform: scaleX(0);

		transform: scaleX(0);

		transform-origin: left;

		display: block;

		padding: 60px 10px;

		text-align: left;

	}



	#header-right.active {

		-webkit-transform: scaleX(1);

		-ms-transform: scaleX(1);

		transform: scaleX(1);
		overflow: hidden;
		overflow-y: scroll;
		height: calc(100vh - 72px);
		width: 100vw;
		box-shadow: none;

	}
	.header-section.active .container-fluid {
		background-color: #FDF7F0;
		position: static;
		width: 100%;
		box-shadow: none;
	}


	.menu li {

		width: 100%;

		padding: 0;

		margin: 0 0 15px;

	}



	.menu li a {

		padding: 10px 40px;

		display: inline-flex;

		align-items: center;

		font-weight: 500;

		text-transform: capitalize;

		justify-content: space-between;

		color: #3F536B;

		text-transform: uppercase;

		font-size: 20px;
		width: 100%


	}

	.header-right .cta-inner {

		width: 100%;

	}

	.menu li a.header-button {

		display: inline-flex;

		padding: 10px 50px;

		background: #33406a;

		border: none;

		color: #ffffff;

		margin-bottom: 15px !important;

		margin-top: 15px !important;

	}



	.menu li .sub-menu {

		display: none;

		padding-left: 40px !important;

		background-color: transparent;

	}



	.menu li .sub-menu li a {

		font-size: 16px;

		padding: 5px 10px

	}

	.menu li .sub-menu li {

		padding: 5px 0;

	}

	.header-wrapper {

		align-items: center;

	}



	.menu,

	.menu li .sub-menu {

		margin: 0;

		padding: 0;

		list-style: none;

	}



	.menu {

		position: relative;

		margin-bottom: 30px;

		text-align: left;

	}



	.not-clickable.menu-item.open {

		top: 0;

		right: 0;

		left: 0;

		bottom: 0;
	}

	.not-clickable.menu-item.open > a {

		color: #D5D5D5 !important;

	}

	.menu li .sub-menu li a:hover,

	.menu li .sub-menu li a:focus {

		background-color: #F5EEE5;

		border-radius: 14px;

		color: #F57455;

	}



	#header-right .cta {

		margin-left: 40px;

		width: 100%;

		max-width: 250px;
	}



	.logo {

		position: relative;

		z-index: 14;


	}



	.header-section.active {

		background: #FDF7F0;
		right: 0;
	}



	/*Header Bar Starts*/

	.header-bar {

		position: relative;

		cursor: pointer;

		width: 25px;

		height: 20px;

		margin-left: auto;

		z-index: 99;
		margin-right: -5px;

	}



	.header-bar span {

		position: absolute;

		display: inline-block;

		height: 3px;

		width: 100%;

		-webkit-transition: all ease 0.3s;

		-moz-transition: all ease 0.3s;

		transition: all ease 0.3s;

		background-color: #3F536B;

		left: 0;

	}



	.header-bar.active span {

		background-color: #3F536B;

	}



	.header-bar span:first-child {

		top: 0;

	}



	.header-bar span:nth-child(2) {

		top: 52%;

		transform: translateY(-65%);

	}



	.header-bar span:last-child {

		bottom: 0;

	}



	.header-bar.active span:first-child {

		-webkit-transform: rotate(45deg) translate(3px, 9px);

		-ms-transform: rotate(45deg) translate(3px, 9px);

		transform: rotate(45deg) translate(3px, 9px);

	}



	.header-bar.active span:nth-child(2) {

		opacity: 0;

	}



	.header-bar.active span:last-child {

		-webkit-transform: rotate(-45deg) translate(3px, -9px);

		-ms-transform: rotate(-45deg) translate(3px, -9px);

		transform: rotate(-45deg) translate(3px, -9px);

	}



	/* footer */

	.wd-social {

		margin-bottom: 50px;

	}

	.wd-contact, .wd-about {

		padding-left: 0;

	}

	#contact-page .title-section {

		font-size: 80px;

	}

	.single__right {

		display: none;

	}

	.single__left {

		padding-right: 0;

	}

	.detail-box.only-mb {

		display: block;

		width: 100%;

		margin: 30px 0;

	}

	.single__wrap {

		padding: 160px 55px 0;

	}

	.member {

		width: calc(100% / 3);

	}

	.about__item {

		padding: 0;

	}

	#single-section .heading .description h2 {

		font-size: 30px !important;

	}

	.form__label,
	.custom-form .gform_wrapper .top_label .gfield_label {

		font-size: 16px;

	}

	#layout-our-clients h2 {

		text-align: center !important;

		width: 100%;

	}
	#layout-our-clients .title-section-description{text-align:center;}
	/* Timeline Page Responsive */
	.numbers span {
		font-size: 75px;
	}
	.page-template-template-timeline {
		margin-right: 0;
	}
	.banner_col {
		padding: 100px 0 0;
		margin: -100px 0 0;
	}
	#timeline-banner {
		position: relative;
		margin-bottom: 0;
		align-items: baseline;
	}
	#timeline-banner > div {
		padding-top: 132px;
	}
	.banner {
		position: static;
		transform: none;
		width: 100%;
		height: auto;
	}
	.timeline__text--mb {
		display: block;
	}
	.timeline__text--pc {
		display: none;
	}
	.timeline__box{
		padding: 0;
		overflow: hidden;
	}
	.timeline--content {
		flex-wrap: wrap;
		padding: 0;
		align-items: baseline;
		overflow-y: auto;
		display: block;
	}
	.timeline__title {
		position: static;
		transform: none;
		font-size: 50px;
		margin: 0 0 20px;
		line-height: 1;
		padding: 0 55px;
		position: absolute;
		top: 30px;
		width: 100%;
		z-index: 1;
	}
	.slide--title {
		margin-bottom: 1rem;
		font-size: 20px;
		line-height: 1;
	}
	.title--left {
		color: #FFF2E1 !important;
	}
	.title--left, .title--right {
		position: static;
	}
	.dot__char {
		font-size: 14px;
		width: 100vh;
		max-width: 120px;
		text-align: center;
		white-space: normal;
		transform: translate(50%, 15px);
	}

	.timeline__nav {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		height: 60px;
		top: auto;
	}
	.nav__glass {
		display: none;
	}
	.nav-wrap {
		width: 100%;
		height: 100%;
		padding: 0;
	}
	.timeline__nav nav {
		padding: 0;
		height: 100%;
		transform: none;
	}
	.timeline__nav li {
		width: 20%;
		float: left;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 10px !important;
	}
	.timeline__slide .basis-50 {
		width: 100%;
	}
	.slide--item {
		flex-wrap: wrap;
		padding: 0 55px 100px;
		display: block;
	}
	.timeline__slide {
		padding: 0;
		width: 100%;
		height: 100%;
	}
	.slide--left {
		padding: 0;
		align-items: baseline;
	}
	.slide--right {
		padding-right: 0;
		text-align: center;
	}
	.timeline--contents {
		padding-bottom: 60px;
		position: relative;
		height: 100% !important;
	}

	.timeline__nav nav a {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 17px;
		color: #EAB29D;
	}
	.timeline__nav .nav-active a {
		color: #CA410D;
	}
	.nav-container {
		overflow-x: auto;
	}
	.slide__arrow {
		display: block;
		position: absolute;
		top: 40%;
		width: 20px;
		height: 30px;
		background-image: url(../images/slide-arrow-left.svg);
		background-repeat: no-repeat;
		background-position: center;
		border: none;
		padding: 0;
		background-color: transparent;
		background-size: 40%;
		z-index: 1;
	}
	.slide__arrow--left {
		left: 17px;
		transform: translate(-50%, -50%);
	}
	.slide__arrow--right {
		right: 17px;
		transform: translate(50%, -50%) rotate(180deg);
	}
	.slide__dots--wrap {
		padding: 50px 0;
		width: 100%;
		bottom: 10px;
	}
	.slide__dot--hover {
		display: none;
	}
	.preserve-img {
		/* max-height: 300px; */
		object-fit: cover;
	}
	/* End Timeline Page Responsive */
	.experience__short-title {
		font-size: 15px;
		right: 100%;
	}
	.experience .slick-dots li:first-child .experience__short-title {
		left: 100%;
	}
	.services-term .articles {
		justify-content: center;
	}
	.career-title {
		font-size: 30px;
	}
	.menu li .sub-menu li.current_page_item a {
		background: #F5EEE5;
		border-radius: 25px;
		padding: 10px 25px;
	}
	.template-works .title-section,
	#about-page .title-section,
	#template-blog .title-section {

		font-size: 80px;

	}
	.thumbnail-mb {
		max-width: 20%;
	}
	.sv-rlt__content h4 {
		margin: 27px 0;
	}
}

@media (max-width:767px) {
	.circle-fixed {

		max-width: 100%;

		padding: 10px;

	}

	.title-section {

		text-align: center;

	}
	#layout-services .title-section-description{text-align:center;}
	.oa-widget {

		margin-bottom: 50px;

	}



	.wd-social {

		margin-bottom: 0;

	}



	.footer-section2 {

		padding-bottom: 0;

		background-color: #FFF4E7;

	}



	.title-widget {

		font-size: 41px;

		line-height: 46px;

	}



	.title-quote {

		font-size: 32px;

		line-height: 48px;

		margin-bottom: 50px;

	}



	.layout-get-quote .cta-has-arrow-inner {

		font-weight: 900;

	}



	.layout-get-quote {

		padding: 55px 0 60px;

	}
	.article-works {

		padding: 0 35px;

	}



	#layout-our-works .col-6 {

		max-width: 100%;

		flex: auto;

	}

	.article--illustration,

	.reverse-article .article--illustration {

		justify-content: center;

		margin-bottom: 0;

	}

	.articles {

		max-width: 100%;

	}

	.articles h3 {

		font-size: 60px;

		/* Debug 31/08/2022 */
		/* max-width: 30px; */

		line-height: 1.2;

		margin-bottom: 10px;

	}
	.funhouse-project__meta .articles h3 {
		max-width: none;
		margin-top: 30px;
	}
	.title-section {

		font-size: 80px;

	}

	.related_post .title-section {

		padding: 0;

	}
	.single-works .related_post .title-section {
		padding-top: 30px;
	}

	.reverse-article .thumbnail-pc {

		left: -15%;

		right: auto;

	}

	.thumbnail-mb {

		right: -2%;

	}

	.reverse-article .thumbnail-mb {

		left: auto;

		right: -2%;

	}

	.article-works {

		margin-bottom: 120px;

	}

	.article--excerpt {

		margin-bottom: 10px;

	}

	#layout-our-works .cta1-inner {

		color: #F36951;

		background-color: #FFFFFF;

	}

	.reverse-article .col-flex {

		padding-left: 20px;

	}

	.col-flex {

		padding-left: 0;

	}

	.reverse-article .col-flex {

		padding: 0;

	}

	#layout-get-quote .container-fluid {

		padding: 0 50px;

	}

	.footer-section .row,

	.footer-bottom .container-fluid {

		padding: 0 35px;

	}

	.article-description {

		margin: 0 auto 85px;

	}

	.article--thumbnail {

		margin-bottom: 35px;

	}

	.list-services .col-md-4:last-child .article-description {

		margin-bottom: 0;

	}

	.list-services {

		margin-bottom: 10px;

	}

	.article.last-article {

		margin-bottom: 80px;

	}

	.footer-bottom  ul.copyright li,

	.footer-bottom  ul.copyright {

		padding: 0;
		font-size: 12px;

		line-height: 18px;

	}

	.footer-bottom  ul.copyright li::after {

		display: none;

	}



	#menu-footer-navigation li {

		font-size: 12px;

		line-height: 18px;

	}

	#menu-footer-navigation li:nth-child(1) {

		padding-left: 0;

	}



	.footer-bottom {

		padding: 22px 0;

	}

	.list-services .box-article {

		padding: 0 65px;

	}

	.list-services .col-md-4 {

		padding: 0;

	}

	.item-client {

		justify-content: center;
		flex: none;

	}
	.list-clients--pc,
	.client__dots--pc {
		display: none !important;
	}
	.list-clients--mb,
	.client__dots--mb {
		display: block !important;
	} 
	.item-client a {

		text-align: center;

		padding: 0 20px;

	}

	#layout-our-clients.container-fluid {

		padding: 0;

		overflow: hidden;

		width: calc(100% - 60px);

	}

	.client__dots {

		margin-bottom: 90px;

	}

	.dots {

		padding: 0;

		display: flex;

		justify-content: center;

		margin: 60px 0 90px;

	}

	.dots li {

		list-style-type: none;

	}

	.dots a {

		display: flex;

		width: 12px;

		height: 12px;

		background-color: #E8E4D9;

		margin-right: 12px;

		border-radius: 100%;

	}

	.dots a.active {

		background-color: #F47655;

	}

	#layout-our-clients .title-section {

		margin: 70px 0 20px;

	}

	.page-title {

		text-align: left;

	}

	#layout-404 {

		padding: 85px 0 60px;

	}

	.big-text {

		max-width: 90%;

		margin-top: 0;

	}

	#layout-404 .text-right {

		text-align: center;

	}

	#layout-404 .small-text {

		font-size: 15px;

		line-height: 1.5;

		text-align: center;

		margin: 0 0 30px 0;

		letter-spacing: normal;

	}

	#layout-404 .container-fluid {

		padding: 0 50px;

	}

	#layout-404 .small-text br {

		display: none;

	}

	.info__other {

		padding: 45px 15px;

	}

	.info__map, .info__other {

		width: 100%;

	}

	.form__container {

		padding: 0 8%;

	}

	.form__group {

		width: 100%;

		padding-left: 0 !important;

		padding-right: 0 !important;

	}
	.post__item {

		width: 50%;

	}

	.landing__text {

		padding: 85px 35px;

	}

	.landing__big {

		font-size: 40px;

	}

	.landing__desktop {

		/* display: none; */
		overflow: visible !important;
	}

	.landing__mb {

		display: block;

	}

	.list-terms ul {

		flex-wrap: wrap;

	}

	.list-terms ul li {

		width: calc(50% - 20px);

		margin-top: 0;

	}

	.__container {

		padding: 0 35px;

	}

	.single__wrap.single--big {

		padding: 124px 35px 0;

	}

	.single__left {

		padding-right: 0;

	}

	.single__right {

		display: none;

	}

	.only-pc {

		display: none;

	}

	.only-mb {

		display: block;

	}

	.detail-box {

		width: 100%;

	}

	.single__wrap {

		padding: 124px 35px 0;

	}

	.single__header h1 {

		font-size: 30px;

	}

	.single__content h2,

	.single__content h3,

	.single__content h4 {

		font-size: 26px;

	}

	.single__content h3, .single__content h4 {

		font-size: 16px;

	}

	.banner-page .title-section {

		text-align: left;

		margin-bottom: 45px;

		font-size: 45px;

	}
	.template-works {

		padding-top: 72px;

	}

	.member {

		width: calc(100% / 2);

	}

	.default-title.title-section {

		font-size: 60px;

	}



	#about-st3 .col-md-4 {

		margin: 20px 0;

	}

	.about__item {

		flex-wrap: wrap;

		margin-bottom: 65px;

	}

	.about__item--right,

	.about__item--reverse .about__item--right {

		padding: 20px 0;

	}

	.about__item--reverse {

		flex-direction: column;

	}

	.about__item--left {

		margin: auto;

		margin-bottom: 20px;

	}

	#about-st3 {

		padding: 0;

	}

	.header-section .container-fluid {

		padding-left: 35px;

		padding-right: 35px;

	}

	.banner-single {

		padding: 134px 0 100px;

	}

	.banner-page .img_thumb {

		margin-top: 55px;

	}

	.title-section-single {

		font-size: 30px;

	}

	.single-services .bg-section > .container {

		padding-left: 35px;

		padding-right: 35px;

	}

	#layout-404 .container-fluid {

		padding: 0 35px;

	}

	.default--page {

		padding: 85px 35px 120px;

	}

	.default--content p {

		font-size: 15px;

	}

	#contact-page .title-section {

		margin: 0 0 45px;

		line-height: 1;

	}

	.template-works .title-section,
	#about-page .title-section,
	#template-blog .title-section {

		font-size: 80px;

	}
	#about-st3 .title-section {

		font-size: 45px;

		margin: 60px 0 20px;

	}
	.services-banner {

		padding: 50px 0 0;

	}

	#single-section .interwoven-words {

		font-size: 60px;

	}

	.heading-thumbnail {

		float: none;

		transform: none;

		order: 1;

		max-width: 100%;

		text-align: center;

		width: 100%;

		margin-top: 0;

	}

	.heading-thumbnail img {

		width: 100%;

		max-width: 66%;

	}

	#single-section .heading-section {

		display: flex;

		flex-wrap: wrap;

	}

	#single-section .heading h2 {

		order: 2;

		width: 100%;

		text-align: center;

	}

	#single-section .description {

		order: 3;

		width: 100%;

	}

	#about-st3 .box-article {

		padding: 30px 20px;

	}

	.info_text {

		width: 100%;

		padding: 0;

	}

	.info__other ul {

		width: 100%;

		padding: 0;

	}



	.landing__small {

		font-size: 16px;

	}



	.videos {

		height: 100% !important;

	}

	.videos img {

		display: none;

	}

	img.vid-one {

		left: auto;

		display: block;

	}

	img.vid-two {

		display: block;

	}

	img.vid-six {

		width: calc(100% - 70px);

		left: 35px;

		top: 110px;

		display: block;

	}

	.videos img.only-mb {

		display: block;

		left: 50%;

		transform: translateX(-50%);

	}
	#layout-our-works .title-section{margin-bottom:20px;}
	.client-quote-content p {

		font-size: 15px;

	}

	.icon-quote {

		font-size: 20px;

	}

	.funhouse__banner .animate__text {

		margin-top: 0;

	}

	.landing__big, .landing__big h1 {
		font-size: 40px;
	}
	.banner__content {
		font-size: 60px;
	}
	.slide__dots--wrap {
		overflow: hidden;
	}
	.dot__char {
		top: -5px;
		font-size: 13px;
		line-height: 0.9rem;
	}
	/* Career Page */
	#template-career .career-top .__container, #template-career .__container, .form__container,
	.info__content {
		padding: 0 35px;
	}
	.career-top .row {
		flex-direction: column-reverse;
		margin: 0;
	}
	.career-top__photo {
		padding-left: 0;
	}
	#template-career .interwoven-words {
		font-size: 60px;
		margin: 35px 0 15px;
	}
	.career-top__text {
		padding: 0;
	}
	.form--top {
		padding: 40px 25px 30px;
	}
	.form__title {
		font-size: 30px;
		line-height: 1.2;
	}
	.career-title {
		line-height: 1.2;
	}

	.custom-form .gform_wrapper ul.gform_fields .form__group,
	.custom-form .gform_wrapper ul.gform_fields .form__group.group--r {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.custom-form .gform_wrapper {
		padding: 10px 25px 80px;
	}
	ul.gform_fields li:nth-child(1) {
		order: 1;
	}
	ul.gform_fields li:nth-child(2) {
		order: 2;
	}
	ul.gform_fields li:nth-child(3) {
		order: 3;
	}
	ul.gform_fields li:nth-child(4) {
		order: 4;
	}
	ul.gform_fields li:nth-child(5) {
		order: 5;
	}
	ul.gform_fields li:nth-child(6) {
		order: 6;
	}
	ul.gform_fields li:nth-child(7) {
		order: 7;
	}
	ul.gform_fields li:nth-child(8) {
		order: 8;
	}
	ul.gform_fields li:nth-child(9) {
		order: 9;
	}
	ul.gform_fields li:nth-child(10) {
		order: 10;
	}
	.custom-form .gform_wrapper .gform_footer input.button {
		margin: 0;
	}
	#template-career .wave-bg {
		padding-top: 30px;
	}
	.custom-form .gform_wrapper .top_label .form__group--textarea .gfield_label {
		top: 15px;
	}
	.career-top__text p {
		max-width: 100%;
	}
	/* End Career Page */
	/* Internship Page */
	#template-internship .interwoven-words {
		font-size: 60px;
	}
	.reflection .row {
		flex-direction: column-reverse;
		margin: 0;
	}
	.reflection .row div.col-md-6,
	.experience__slide .row > div.col-md-6 {
		padding: 0;
	}
	.reflection__img img,
	.experience__img img {
		width: 100%;
		margin-bottom: 30px;
	}
	.experience__slide .row {
		margin: 0;
	}
	.intern_meta {
		margin-bottom: 30px;
	}
	.slick-dots .experience__short-title {
		display: none;
	}
	.experience__short-title {
		opacity: 0;
		transition: all 0.3s ease-in-out;
		display: block;
		position: static;
		transform: none;
		opacity: 1;
		text-align: center;
	}
	.slick-active .experience__short-title {
		opacity: 1;
	}
	.experience__arrow {
		display: flex;
		flex-direction: column-reverse;
		padding: 20px 0 30px;
	}
	.experience__short-titles.only-mb,
	.experience .intern__title {
		margin-bottom: 20px;
	}
	.experience .slick-arrow {
		display: block !important;
		background: url(../images/slide-arrow-left.svg) no-repeat center;
	}
	.experience  .slick-prev {
		left: -30px;
	}

	.experience  .slick-next {
		right: -30px;
		transform: translate(0, -50%) rotate(180deg);
	}
	.experience .slick-prev:before, .experience .slick-next:before {
		display: none;
	}
	.custom-form .gform_wrapper .gform_footer {
		margin-top: 30px;
	}
	/* End Internship Page */
	#cursor {
		display: none;
	}
	.article--tag {
		display: flex;
		flex-wrap: wrap;
	}
	.article--tag a {
		white-space: pre;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.list-terms {
		margin: 20px 0 40px;
	}
	.funhouse-drag p{
		margin-bottom: 20px;
	}
	
}
@media (max-width: 575px) {
	.template-works .title-section, #about-page .title-section, #template-blog .title-section, .title-section {
		font-size: 45px;
	}
	.page-title {
		font-size: 40px;
		letter-spacing: 0.2rem;
		line-height: 50px;
	}
	.related_post .title-section {
		font-size: 30px;
		letter-spacing: 0.2rem;
	}
	.banner__content {
		font-size: 50px;
	}
	.articles h3 {

		font-size: 30px;

	}

	#related-articles .title-section {

		font-size: 40px;

	}

	#about-st1 .title-section {

		text-align: center !important;

	}

	#contact-page .title-section {

		font-size: 45px;

	}



	.post__item {

		width: 100%;

		margin: 0 0 60px;

	}

	.content-page {

		padding: 0 0 100px;

	}

	.member {

		width: 100%;

	}

	.default-title.title-section {

		font-size: 40px;

	}

	.game-btn {

		width: 100%;

	}

	#game-play {

		margin-bottom: 12px;

	}

	#single-section .interwoven-words {

		font-size: 35px !important;
		 text-align: center;
		 width: 100%;

	}

	.services-term .heading {

		font-size: 35px;
		letter-spacing: 4px;
	}

	.thumbnail-pc,

	.reverse-article .thumbnail-pc {

		left: -10%;

	}

	#about-st3 .title-section {

		font-size: 30px;

		letter-spacing: normal;

	}

	.gform_confirmation_message {
		padding: 40px 25px;
	}
	.timeline__title {
		margin: 0 0 10px;
		font-size: 40px;
		padding: 0 35px;
		top: 40px;
	}
	.slide--title {
		font-size: 16px;
		margin: 0 0 10px;
	}
	.slide--item {
		padding: 0 35px 100px;
	}
	.slide--excerpt {
		font-size: 13px;
		line-height: normal;
		margin-bottom: 25px;
	}
	.slide__dots--wrap {
		padding: 30px 0 50px;
	}
	.career-title,
	.intern__title {
		font-size: 30px;
	}
	.form__label, .custom-form .gform_wrapper .top_label .gfield_label {
		font-size: 15px;
	}
	#template-career .interwoven-words,
	#template-internship .interwoven-words {
		font-size: 35px;
	}
	.custom-form .gform_wrapper .gform_footer {
		width: 100%;
	}
	.list-terms ul li span {
		min-width: auto;
		font-size: 12px;
	}
	.single__header h1 {
		letter-spacing: 0.1rem;
		line-height: 38px;
	}
	#single-section .heading h2 {
		font-size: 30px;
	}
	#single-section .heading .description h2 {
		font-size: 25px !important;
	}
	#header-right .cta {
		max-width: calc(100% - 50px);
	}
	.form__title br {
		display: inline-block;
	}
	.services-term .article--title .title {
		line-height: 1.1rem;
	}
	.budget_dot span {
		background: transparent;
	}
	.article--tag-bg {
		text-overflow: ellipsis;
		overflow: hidden;
		padding-right: 0;
	}
	.article--tag-bg:nth-child(n + 2)::before {
		width: 100%;
	}
	#layout-our-works .col-6 {
		padding-right: 0;
	}
}

@media (max-width: 400px) {

	.services-term #maintenance-and-revamps  .article--title .title,

	.services-term #interactive-web-development  .article--title .title,

	.services-term #wordpress-development  .article--title .title {

		font-size: 13px;

	}
	.title-section-single {
		font-size: 25px;
	}
	.landing__big, .landing__big h1 {
		font-size: 35px;
	}
}
@media all and (min-width: 1024px) and (max-height: 768px) {
	.animate__text {
		margin-top: 0;
	}
	.skew__text {
		margin-top: 180px !important;
	}
	.animate__move .box{
		font-size: 150px;
	}
	.banner__cta {
		bottom: 10px; 
	}
}
@media all and (max-width: 991px) and (min-width: 768px) {
	.services-term .articles .article {
		max-width: calc(50% - 5px);
		margin-bottom: 20px;
	}
	.services-term .articles > div:nth-child(odd) {
		margin-right: 5px;
	}
	.services-term .articles > div:nth-child(even) {
		margin-left: 5px;
	}
	.services-term .article--title .title {
		line-height: 13px;
	}
}
/* End Header Section Starts Here*/
@media (min-width:768px) {
/* common */
.show_mobile {
	display: none !important;
}

/* end common */
}
@media (max-width:1199px) {
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}

}

@media (max-width:991px) {
	h1 {
		font-size: 120px;
	}

	h2 {
		font-size: 70px;
	}

	h3 {
		font-size: 30px;
	}
	.box-article {
		padding-left: 15px;
		padding-right: 15px;
	}

}

@media (max-width:767px) {
	.list-clients--pc, .client__dots--pc {}

	.landing__big svg {
		height: 50px;
	}
	h1 {
		font-size: 100px;
	}

	h2 {
		font-size: 60px;
	}

	h3 {
		font-size: 250px;
	}

	.box-article {
		margin-bottom: 30px;
	}
	.show_mobile{
		display: block;
	}
	.show_pc {
		display: none !important;
	}
	.layout-textRight .content-text,
	.layout-textRight .image-column {
		width: 100%;
		padding: 0;
		display: block;

	}
	.layout-textRight .content-text {
		padding: 0 35px;
		text-align: center;
	}
	.item-column {
		padding: 0;
	}
	.layout-textRight .content-text_2 .title-section-single, .layout-textRight .content-text_2 .description-item {
		margin-left: 0;
		text-align: center;
	}
	.item-column {
		width: 100%;
	}
	.img-2-column .item-column:nth-child(1),
	.img-3-column .item-column:nth-child(2) {
		margin-top: 0;
	}
	.image-column .slick-list {
		overflow: hidden;
	}
	.image-column.show_mobile .slick-dots {
		margin-top: 20px;
	}
	.show_mobile.image-section {
		width: 100%;
	}
	.oa_title_page {
		font-size: 40px;
		text-align: center;
	}
	.main-content-single {
		padding: 60px 0 80px;
	}
	.layout-textAbove .content-text {
		max-width: 100%;
		text-align: center;
	}
	.layout-textAbove .content-text p,
	.layout-textRight .content-text p {
		letter-spacing: 2px;
	}
	.client-quote {
		margin: 100px 0 0;
		padding: 45px 15px;
	}
	.part-item {
		padding: 45px 0;
	}
	.part-item.layout-textAbove {
		padding: 90px 0 0;
	}
	.layout-textLeft .container--work__slide .content-text {
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.layout-textLeft .container--work__slide .image-section {
		display: block !important;
		width: 100%;
		margin: 0 0 50px;
	}
	
	.layout-textLeft .container-- .content-text {
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.layout-textLeft .container-- .image-section {
		width: 100%;
		margin: 0 0 50px;
	}

	.layout-textLeft .__container {
		flex-direction: column-reverse;
	}
	.container--work__slide .work__slide .slick-arrow {
		display: none !important;
	}
	.part-item .layout-textLeft {
		padding-bottom: 0;
	}
	.layout-textRight .__container {
		padding: 0;
		flex-direction: column-reverse;
	}
	.layout-textRight .image-column {
		margin-bottom: 50px;
		padding: 0 35px;
	}
	.back-all {
		margin-bottom: -45px !important;
	}
	.related_post .text-border .text-line text {
		transform: none !important;
		text-anchor: start !important;
	}

	.single-post .banner-single  .article--tag {
		text-align: center;
		justify-content: center;
	}
	.single-post .banner-single  .article--tag-bg {
		margin: 0 auto 10px;
	}
	.single-post .banner-single .col-md-6:first-child {
		text-align: center;
	}
	.article-related {
		max-width: 100%;
		flex: 0 0 100%;
		margin: 0 !important;
	}
	.article-related:nth-child(2) {
		display: none;
	}
	.article-related .bg-wrap {
		z-index: 0;
	}
	.related-body {
		margin-bottom: 97px;
	}
}
@media screen and (min-width: 1366px){
    #single-section .bg-section{
        background-size: 
        682px auto,
        956px auto,
        1450px auto,
        583px auto;
    }
    #cms_platform .bg-section{
        background-size: 
        682px auto,
        956px auto,
        1450px auto;
    }
    
    #featured_project .bg-section{
        background-size: 
        682px auto,
        956px auto,
        1450px auto,
        583px auto;
    }
}
@media (min-width:992px) and (max-width:1199px){
    #featured_project h2,
    #single-section .heading h2{
        font-size: 60px;
    }
    #cms_platform .heading{
        font-size:30px;
    }
    /* service page*/
    .services-term .articles .article .article--title{
        padding-left: 45px;
        font-size: 14px;
        height: 55.5px;
    }
    .services-term .article--title .title {
        font-size: 11px;
    }
    .services-term .articles .article .article--thumbnail{
        width: 90px;
        height: 90px;
    }
    .services-term .articles .article{
        padding-right: 15px;
        padding-left: 45px;
        min-height: 90px;
    }
    /* end service page*/
}
@media (min-width:768px) and (max-width:991px){
    #featured_project h2,
    #single-section .heading h2{
        font-size: 50px;
    }
    #cms_platform .heading{
        font-size:25px;
    }
    /* service page*/
    .services-term .articles .article .article--title{
        padding-left: 27px;
        padding-right: 17px;
        font-size: 11px;
        height: 45px;
    }
    .services-term .articles .article .article--thumbnail{
        width: 60px;
        height: 60px;
    }
    .services-term .articles .article{
        padding-right: 15px;
        padding-left: 25px;
        min-height: 60px;
    }
    .services-term .articles .article .article--title .readmore{
        right:0;
    }
    .services-term .heading{
        font-size: 55px;
    }
    /* end service page*/
}
@media (max-width:767px){
    #cms_platform .heading{
        font-size:50px;
    }
    #featured_project .articles h3{
        max-width: 100%;
    } 
    #featured_project .article-works{
        padding:0;
    }
    #featured_project h2{
        font-size: 45px;
        margin: 20px 0;
    }
    
    /* service page*/
    .services-term{
        text-align: left;
    }
    .services-term .articles .article{
        margin-bottom: 30px;
        padding-right: 0;
    }
    .services-term .description{
        padding:0;
    }
    
    .services-term .heading span{
        display: block;
    }
    /* end service page*/

}
@media (max-width:575px){
    #single-section .heading h2{
        font-size: 35px;
    }
    #cms_platform .heading{
        font-size:40px;
    }
    #featured_project h2{
        font-size: 30px;
    }
}
@media (max-width:425px){ 
    #featured_project h2{
        font-size: 25px;
    }
}
@media (max-width:374px){ 
    #single-section .heading h2{
        font-size: 35px;
    }
    #cms_platform .heading{
        font-size:30px;
    }
    #featured_project h2{
        font-size: 20px;
    }
    /* service page*/
    .services-term .heading{
        font-size: 30px;
    }
    .services-term .articles .article .article--title{
        font-size: 12px;
    }
    /* end service page*/
}

/* Mobile menu new */
@media screen and (max-width: 991px) {
	#header-right.active {
		height: calc(100vh);
		padding-bottom: 150px;
	}
	#header-right {
		background-image: linear-gradient(to right bottom, #fdbb6a, #fca85f, #fa9457, #f77f52, #f36951);
		padding-top: 72px;
		top: 0;
	}
	.active .menu .current-menu-item:not(.not-clickable):not(.sv-anchor) a {
		background-color: transparent;
		color: white;
	}
	.menu li a {
		color: white;
	}
	.not-clickable.menu-item.open > a {
		color: white !important;
		opacity: 0.5;
	}
	.header-bar.active span {
		background-color: white;
	}

	#menu-main-nav > .menu-item > a::after {
		content: "\f107";
		margin-left: 5px;
		font-family: FontAwesome !important;
		display: inline-block;
		transform: rotate(-90deg);
		transform-origin: center;
		transition: all 0.3s ease-in-out;
	}
	#menu-main-nav > .menu-item.not-clickable > a::after {
		transform: rotate(0deg)	
	}
	.menu li .sub-menu li a {
		font-size: 15px;
		padding-left: 0;
	}
	.menu li .sub-menu li {
		padding: 0px;
		border-bottom: 1px solid rgba(255,255,255,.2);
		margin: 0;
	}
	.menu li .sub-menu {
		padding-left: 25px !important;
		padding-right: 25px;
	}
	.menu li .sub-menu li a {
		padding: 15px 0 !important;
	}
	.header-right .cta-inner {
		background-color: white;
		color: #F36951;
	}
	#menu-main-nav > .menu-item.menu-item-has-children.open > a::after {
		transform: rotate(-180deg);
	}
	.has-banner .active .menu .current-menu-item a, .has-banner .active .menu li a {
		color: #ffffff;	
	}
	.has-banner .not-clickable.menu-item.open > a {
		color: white !important;
		opacity: 0.5;
	}
	.has-banner .menu li:hover > a {
		background-color: transparent;
	}
	.menu li .sub-menu li.current_page_item a,
	.menu li .sub-menu li a:hover, .menu li .sub-menu li a:focus {
		color: white;
		background-color: transparent;
	}
	
}
@media screen and (max-width: 767px) {
	.menu li a,
	.active .menu .current-menu-item:not(.not-clickable):not(.sv-anchor) a {
		padding: 10px 25px;
	}
	#header-right .cta {
		margin-left: 25px;
	}
}

